'IDeployPluginAPI' was also declared here

During build phase got this error :

type IDeployPluginAPI exist both
node_modules/cordova-plugin-ionic/dist/IonicCordova.d.ts folder and
node_modules/cordova-plugin-ionic/dist/ngx/IonicCordova.d.ts folder

“cordova-plugin-ionic”: “^5.5.1” declared on package.json

any solution ?